---
wsId: TokoinTWallet
title: My-T Wallet
altTitle: 
authors:
- danny
users: 10000
appId: com.tokoin.wallet
appCountry: us
released: 2019-12-11
updated: 2022-04-25
version: 3.3.0
stars: 4.1
ratings: 576
reviews: 6
size: 19M
website: https://tokoin.io
repository: 
issue: 
icon: com.tokoin.wallet.png
bugbounty: 
meta: ok
verdict: nosource
date: 2021-11-10
signer: 
reviewArchive: 
twitter: tokoinindonesia
social:
- https://www.facebook.com/tokoinindonesia
- https://github.com/tokoinofficial
redirect_from: 

---

## App Description

> It is the first official digital wallet from Tokoin where you can store and transfer your TOKO token. Besides TOKO, you can also manage multiple cryptocurrencies including Bitcoin and Ethereum.

## The App

Downloaded the app and was asked for email, password, phone, sms verification. Then go to Settings > Wallets. You'll see 'Master Wallet' plus a 12-word mnemonics. Account verification is accomplished by submitting an identity document. It is possible to send and receive BTC. Wallet backups are also available with 12-word mnemonics.

## Verdict

Evidently, this is a **self-custodial** app. However we could not find a link to the source code on their website and a search for its Google Play appID 'com.tokoin.wallet' on GitHub, [did not lead to any repository containing code for the app](https://github.com/search?q=com.tokoin.wallet&type=code). Thus, this app **cannot be verified**.
